{
  "name": "join-aroom",
  "version": "1.0.0",
  "scripts": {
    "ng": "ng",
    "start": "ng serve --live-reload --open --port 4200 --host 0.0.0.0",
    "build": "ng build",
    "test": "ng test",
    "lint": "ng lint",
    "e2e": "ng e2e"
  },
  "private": true,
  "dependencies": {
    "@angular/animations": "~10.0.7",
    "@angular/cdk": "^10.1.2",
    "@angular/common": "~10.0.7",
    "@angular/compiler": "~10.0.7",
    "@angular/core": "~10.0.7",
    "@angular/fire": "^6.0.2",
    "@angular/flex-layout": "^10.0.0-beta.32",
    "@angular/forms": "~10.0.7",
    "@angular/material": "^10.1.2",
    "@angular/material-moment-adapter": "^10.1.2",
    "@angular/platform-browser": "~10.0.7",
    "@angular/platform-browser-dynamic": "^10.0.7",
    "@angular/router": "~10.0.7",
    "firebase": "^7.17.1",
    "fscreen": "^1.0.2",
    "is-plain-object": "^4.1.1",
    "jwt-decode": "^2.2.0",
    "lodash.debounce": "^4.0.8",
    "material-icons": "^0.3.1",
    "moment": "~2.27.0",
    "moment-timezone": "^0.5.28",
    "ngx-material-timepicker": "^5.5.3",
    "rxjs": "^6.6.2",
    "tslib": "^2.0.0",
    "twilio-video": "^2.7.1",
    "zone.js": "~0.10.2"
  },
  "devDependencies": {
    "@angular-devkit/architect": "^0.1000.5",
    "@angular-devkit/build-angular": "^0.1000.5",
    "@angular/cli": "~10.0.5",
    "@angular/compiler-cli": "~10.0.7",
    "@angular/language-service": "~10.0.7",
    "@types/jasmine": "~3.5.0",
    "@types/jasminewd2": "~2.0.3",
    "@types/node": "^14.0.27",
    "codelyzer": "^6.0.0",
    "firebase-tools": "^8.6.0",
    "fuzzy": "^0.1.3",
    "inquirer": "^7.3.3",
    "inquirer-autocomplete-prompt": "^1.0.2",
    "jasmine-core": "^3.6.0",
    "jasmine-spec-reporter": "~5.0.0",
    "karma": "^5.1.1",
    "karma-chrome-launcher": "~3.1.0",
    "karma-coverage-istanbul-reporter": "~3.0.2",
    "karma-jasmine": "~3.3.0",
    "karma-jasmine-html-reporter": "^1.5.4",
    "protractor": "~7.0.0",
    "ts-node": "^8.10.2",
    "tslint": "^6.1.3",
    "typescript": "~3.9.7"
  }
}
